.card-filters {
    margin-top: -17px;
    padding-top: 10px;
}

.col-filters {
    width: calc(100% - 170px);
}

.col-actions {
    display: inline-block;
    vertical-align: middle;
}

.card-header {
    padding: 1rem 1.5rem;
}

.card .card-block {
    padding: 0 1.5rem 1rem 1.5rem;
}

.btn-sm {
    margin-top: 2px;
}

// Responsive

@media (max-width: 992px) {
    .card-filters {
        padding: 0px !important;
    }
}